demoShiftKeyPressed

A function that can be used in Scripting.

## Syntax and semantics

`demoShiftKeyPressed` ( )
  determine whether the user pressed the Shift key when they typed into the Demo window.

## Usage

This function is usually called after it has been determined that the user pressed a key, i.e. after `demoKeyPressed` has returned 1.

### Links to this page

- Demo window
- Demo window 7. Miscellaneous
- Functions